CVE-2018-6288

CVE: CVE-2018-6288
Published: 2018-02-06T15:29Z
Vendor: kaspersky
Products: secure_mail_gateway
Versions: 1.1,
Description Language: en
Description: Cross-site Request Forgery leading to Administrative account takeover in Kaspersky Secure Mail Gateway version 1.1.
References:
https://support.kaspersky.com/vulnerability.aspx?el=12430#010218
https://www.coresecurity.com/advisories/kaspersky-secure-mail-gateway-multiple-vulnerabilities